.paragraph--type--tekstblok .img-container {
  overflow: hidden; }
  .paragraph--type--tekstblok .img-container .card-img-top {
    transition: transform 0.5s ease; }

.paragraph--type--tekstblok .read-more {
  overflow: hidden;
  font-size: 1.375rem;
  text-align: right; }
  .paragraph--type--tekstblok .read-more .read-more__link {
    text-decoration: none; }
    .paragraph--type--tekstblok .read-more .read-more__link > span {
      transform: translateX(450px);
      transition: transform 0.5s ease;
      display: inline-block; }

.paragraph--type--tekstblok:hover .card-img-top {
  transform: scale(1.1); }

.paragraph--type--tekstblok:hover .read-more__link > span {
  transform: translateX(0px); }
